#****************************************************************************
#**
#**  File     :  /units/UAL0204/UAL0204_script.lua
#**  Author(s):  Optimus Prime
#**
#**  Summary  :  Aeon Sniper Bot
#**
#****************************************************************************

local AWalkingLandUnit = import('/lua/aeonunits.lua').AWalkingLandUnit
local ADFLaserHighIntensityWeapon = import('/lua/aeonweapons.lua').ADFLaserHighIntensityWeapon
local EffectUtil = import('/lua/EffectUtilities.lua')

UAL0204 = Class(AWalkingLandUnit) {
    
    Weapons = {
        FrontTurret01 = Class(ADFLaserHighIntensityWeapon) {}
    },
    
    
    
}

TypeClass = UAL0204